# Older study - Morabito, Negre, Niño-Zarazúa: The distributional impacts of development cooperation projects

## RQs

* Are the projects primarily helping reduce inequality in Benin, Djibouti-Ethiopia, Uganda, Vietnam?
    * reducing inequality = affecting the bottom 40% of wealth distribution
    * are they explicitly targeting a reduction of inequality?
    * are the bottom 40% the direct beneficiaries of the programme?
* is the method of scoreboard and equity tool combined effective for establishing this?

## Methodology

2 sides:

* explicit targeting:
    * Inequality Markers/Scoreboard assessing whether inequality reduction is central objective
* primary beneficiaries:
    * Equity Tool to estimate distributional impact of measures
* in-depth:
    * assessment of explicit aims of project to benefit lower part of wealth distribution (qualitative)
    * for budget support/support for government spending assessment of disproportional effects for bottom 40% of income distribution
    * geographical allocation assessment analyzes direction of benefits to areas with high proportion of households at bottom of income distribution
    * willingness of programme/project to address inequality as goal through associated documentation for project/agency's country strategy

* advantages of methodology:
    * allows possibility to obtain relevant information within limited budget/timeframe
    * can be implemented ex-ante at baseline or ex-post at end line of policy interventions

# New Study - Inequality in Vietnam, Uganda, Benin, Ethiopia-Djibouti

## What I do (TOR)

1. Review of project documents for context familiarization
2. Review of recent literature on level and drivers of inequalities in each country case study:
    * focus on income inequality (bases on bottom 40% wealth distribution, Gini coefficient, other inequality meaures)
    * policy areas of AFD development interventions (e.g. inequalities in access to safe drinking water in Uganda)
3. Descriptive analysis of composition and trends of development assistance to sector of interest in recipient country by:
    * by type of finance (does this overlap with OECD DAC type of aid?)
    * cooperation modality
    * type of donor
   based on OECD DAC (Development Assistance Committee) CRS (Creditor Reporting System) dataset and DAC CRS codes

## What I do (detailed steps)

1. analysis of inequality levels in country, and primary drivers:
    * Gini coefficients over time
    * Povcalnet (poverty headcounts)
    * + primary drivers from literature on country inequality
2. analysis of donor/national plans:
    * inequality reduction contained in objective of AFD / EU interventions
    * assessment with scorecard built from indicators from Robilliard and Lawson (2017)
    * how well are inequality drivers assessed for country/sectors
3. analysis of potential inequality reducing effects:
    * a. of programmes/projects:
        * provide first order assessment of potential effects on inequality no accounting for indirect/general equilibrium effects
        * see if more than 40% of beneficiaries are below 40% of income/wealth distribution - likely to have reducing effect
        * use equity tool to see beneficiaries' wealth distribution
    * b. of budget support operations:
        * incidence analysis of government expenditure to identify extent of benefiting bottom 40% of income distribution
        * 'Commitment to Equity (CEQ)' assessment tools and Standard indicators
        * Gini coefficients broken down into market income/disposable and final incomes as well as their pre-/post-distribution

## Projects

* Vietnam [AFD](https://www.afd.fr/en/page-region-pays/vietnam)
    * Loans:
        * Improving Electricity Interconnection - Powerline construction loan [here](https://www.afd.fr/en/carte-des-projets/improving-electricity-interconnection-vietnam)
        * Drainage, Irrigation Improvement project - Irrigation area construction loan/expertise [here](https://www.afd.fr/en/carte-des-projets/improving-electricity-interconnection-vietnam)
* Uganda
    * Loans:
        * Electricity Substation Construction Aid [here](https://www.afd.fr/en/carte-des-projets/high-voltage-line-and-its-associated-substations-improve-access-electricity-west)
        * Electrification Network Grid Extensions [here](https://www.afd.fr/en/carte-des-projets/extending-rural-electrification-grid-order-boost-economic-dynamism-west-regions)
        * Drinking water access improvement [here](https://www.afd.fr/en/carte-des-projets/improving-access-drinking-water-and-sanitation-kampala)
        * ASToN Smart Town technical expertise provision [here](https://www.afd.fr/en/carte-des-projets/aston-financing-african-smart-towns-network-making-digital-transition)
        * Creative Entrepreneurship Support Grant [here](https://www.afd.fr/en/carte-des-projets/afrique-creative-promoting-creative-entrepreneurship-africa)
* Ethiopia-Djibouti
* Benin

## Resources

* Sector classification: https://www.oecd.org/dac/financing-sustainable-development/development-finance-standards/purposecodessectorclassification.htm
* Type of finance (e.g. budget support, project-type interventions): https://www.oecd.org/dac/financing-sustainable-development/development-finance-standards/type-aid.htm
* DAC CRS codes: https://www.oecd.org/development/financing-sustainable-development/development-finance-standards/dacandcrscodelists.htm
* Global Picture development committee: https://www.oecd.org/dac/financing-sustainable-development/development-finance-data/
* DAC CRS dataset: stats.oecd.org
* Equity Tool: https://www.equitytool.org/
* Commitment to Equity:
    * data access here - https://commitmentoequity.org/datacenter
    * visualizations with xls export here (ex Ethiopia) - https://commitmentoequity.org/datavisualization/country/ETH
* WorldBank (poverty/inequality) indicators: (ex Eth) https://data.worldbank.org/country/ethiopia

## Questions

1. How is the project selection going to go - e.g. there are already 8 AFD projects operating in Uganda - who picks and chooses?
    * Are the development programs/projects pre-selected?
2. Do we already have a questionnaire conducted with EquityTool for the individual project-based development or is this something to be done after programme assessments?
3. what is the general time plan for the project - when would analysis/writing be ideal
    * TOR states June to end of Sep - is this project period as well?
    * I can maybe devote a couple hours here/there in June but mostly to the end of June
    * only really begin with analysis come July
4. When it says 'type of finance' in the analysis, is that the same facet as type of aid (meaning budget support, project-type intervention) or something different?

## Meeting

Projects:

* Uganda - AFD drinking access rural/poor
    * not just income/ Gini
    * unequality of water access
    * what are underpinning problems
* Benin - electricity
    * how unequal is el distrib.
    * rural
* Vietnam - water distribution/dam lock projects
    * how do floodings affect people unequally
    * water management inequality problems
    * infrastructure quality difference - per area etc
* Djibouti-Eth - trade between countries
    * problems between conflict
    * may include it, may not - prepare for background anyways

* results should be ~10 pg overviews overall (incl graphs tables)
    * use policy reports as inputs, e.g. gov doc / international policy reports on inequality
    * distribution within countries / esp within B40

* ideally there will come info from AFD /other donors
* look into tax exemption
