# Background information

An apology for getting back to you until now.

I send attached some background information about the AFD projects in each of countries covered by the project. Please review these project documents to familiarize with the context.

As you will see, each project focuses on addressing distinct constraints:


  Data Sources

PovcalNet

Provides country, regional, and global poverty and Gini estimates

World Development Indicators

Builds on PovcalNet and includes a large number of additional indicators from several sources

World Bank’s Poverty and Shared Prosperity

Reports for shared prosperity data premium (SDG10.1)

World Bank’s Systemic Country Diagnostics


Systematic Country Diagnostic (SCD) reports are prepared by World Bank Group staff in close consultation with national authorities and other stakeholders. They identify key challenges and opportunities for a country to accelerate progress towards development objectives that are consistent with the twin goals of ending absolute poverty and boosting shared prosperity in a sustainable manner.

UNU-WIDER’s World Income Inequality Database (WIID)


The World Income Inequality Database (WIID) presents information on income inequality for developed, developing, and transition countries. It provides the most comprehensive set of income inequality statistics available and can be downloaded for free. ​


World Inequality Database (WID)


Provides information on top incomes shares for some countries

National Development Plans, SDGs National Reports, and reports from National Statistical Agencies Offices

 

Other rigorous distributional studies

 

 

For inequalities in the policy areas of the development interventions, please conduct searches to identify the most recent information.

As a third step, please conduct a descriptive analysis on the composition and trends of development assistance of the sectors of interest in the recipient country by type of finance, cooperation modality, and type of donor, based on the OECD DAC CRS dataset, and DAC CRS codes. The idea is to generate basic charts to show aid flows to support e.g., electrification in Benin, or the provision of drinking water in Uganda, who contributes and in what proportions, overtime.

https://stats.oecd.org/Index.aspx?DataSetCode=crs1

https://www.oecd.org/dac/financing-sustainable-development/development-finance-standards/dacandcrscodelists.htm

The main goal is to produce individual reports for each country. Don’t worry about the length of number of pages. The important thing for us is to have good background sections discussing the levels and drivers of inequalities in income and relevant dimensions for each country.

## TODO

* produce individual reports for each country
    * levels of inequality
    * drivers of inequality
* in income and relevant dimensions for each country

### Literature review: Levels and drivers of inequality

1. conduct review of most recent literature on level and drivers of inequalities in each country case study

* focus on:
    * income inequality, based on bottom 40%, Gini coefficient, other inequality measures
    * inequality in policy areas of development interventions:
        * Uganda inequalities in access to safe drinking water
        * Benin inequalities in access to electricity
        * Vietnam varation in incidence of catastrophic weather events (e.g. floodings) and unequal impact of these events on households
        * Djibouti unequal distribution of benefits from trade

### Descriptive statistical analysis: Levels and drivers of inequality

Descriptive statistical analysis of level and trends of inequalities in income and areas of interest
based on secondary data sources, including:

* PovcalNet
    Provides country, regional, and global poverty and Gini estimates
* World Development Indicators
    Builds on PovcalNet and includes a large number of additional indicators from several sources
* World Bank’s Poverty and Shared Prosperity
    Reports for shared prosperity data premium (SDG10.1)
* World Bank’s Systemic Country Diagnostics
    Systematic Country Diagnostic (SCD) reports are prepared by World Bank Group staff in close consultation with national authorities and other stakeholders. They identify key challenges and opportunities for a country to accelerate progress towards development objectives that are consistent with the twin goals of ending absolute poverty and boosting shared prosperity in a sustainable manner.
* UNU-WIDER’s World Income Inequality Database (WIID)
    The World Income Inequality Database (WIID) presents information on income inequality for developed, developing, and transition countries. It provides the most comprehensive set of income inequality statistics available and can be downloaded for free. ​
* World Inequality Database (WID)
    Provides information on top incomes shares for some countries
* National Development Plans, SDGs National Reports, and reports from National Statistical Agencies Offices
* Other rigorous distributional studies

For inequalities in the policy areas of the development interventions, please conduct searches to identify the most recent information.

### Descriptive Analysis: Composition and trends of development assistance

As a third step, please conduct a descriptive analysis on the composition and trends of development assistance of the sectors of interest in the recipient country by:

* type of finance
* cooperation modality
* and type of donor

based on the OECD DAC CRS dataset, and DAC CRS codes

The idea is to generate basic charts to show aid flows to support e.g., electrification in Benin, or the provision of drinking water in Uganda, who contributes and in what proportions, overtime.

* https://stats.oecd.org/Index.aspx?DataSetCode=crs1
* https://www.oecd.org/dac/financing-sustainable-development/development-finance-standards/dacandcrscodelists.htm

## Benin

The project in Benin has the objective of provide access to electricity to approximately 182,000 people in 59 rural villages. The programme will also benefit 57,000 households living in the administrative perimeters of the targeted villages, but outside the areas that will be covered by the project. A large part of the beneficiary population is below the 1.90 dollar a day poverty line.

## Uganda

The project in Uganda aims to improve access to drinking water of 550,000 people living in the rural district of Isingiro, on the border with Tanzania to the Southwest of the country. The country is expected to benefit refugee camps in the area. Only 37% of inhabitants have access to water, half the average access in rural areas at national level.

# Djibouti-Ethiopia

The project in Djibouti and Ethiopia focuses on facilitating trade between Ethiopia and Djibouti through four components. Our study focuses on the fourth component, which targets vulnerable groups, notably women in Djibouti (where women unemployment reaches 50% rates), building their capacities to take advantage of the new opportunities arising from the development of the Djibouti-Ethiopia corridor.

# Vietnam

The project in Vietnam aims to contribute to the adaptation of climate change, in particular to changes in rainfall regime, and increases in the frequency and violence of extreme climatic events and to the rise in sea level.
To do so, the project will build the Kim Dai dam-lock in Ninh Binh province, and the rehabilitation of the irrigation-drainage system in Thach Ha district in Ha Tinh province, and the banks of the Can Tho river.

[literature](2208141732_literature.md)

* possible starting factors:
    * ethnicity: majority (Kinh) or one of 53 minorities
        * increasing income gap
    * income
    * declining agricultural contributions to household incomes
    * household stability?
    * restructuring economy -> away from agriculture
    * geographic location (more urban, less agricultural in South)
    * housing and working conditions
    * climate change
        * saltwater intrusion
        * temperature changes
        * rainfall pattern changes (exacerbation of wet/dry season)


