### [x] vandeWalle2001

results:
* ethnic minorities predominantly living in (remote) rural areas and lower living standards than ethnic majority
    * primarily due to environmental differences (difficult terrain, poor infrastructure, less access to off-farm work and market economy, inferior access to education)
    * compounded by social immobility and regional differences in living standards
* does little to help using ethnic majority way of policy, must be specifically designed to reach minority households in poor areas; requires e.g. infrastructure development to change market disadvantages, isolation and social exclusion

### [x] Baulch2012

results: (real) welfare (consumption) inequality between ethnic minorities and majority 1993-2004 increased by 14.6%; ~40% of gap due to endowments (primarily demographic structure and education), at least half due to differences in returns to endowments; geographic variables less than 20% of gap; much of gap 'linked to temporal changes in unobservable factors'
* some additional suggested drivers are lack of ability in Vietnamese language, distance to commune/district centers amplifying effects
* but not well-determined across time and thus lot of conjecture that unobservables may be due to: negative stereotyping, poort understanding of minority customs/cultures, unobserved variation in household-level endowments (land quality, distance to commune centre, education)

### [x] Benjamin2017 - Growth with Equity: Income Inequality in Vietnam, 2002–14

* economic/trade liberalization reforms:
    * Enterprise Law (2000)
    * US-Vietnam Bilateral Trade Agreement (2001)
    * accession to WTO (2007)
* tightly integrated in international economy:
    * rising inflows of FDI
    * increased trade-to-GDP ratio
* economic shifts:
    * ongoing shift of GDP/labor from agriculture to manufacturing/services [@Cling2009; @McCaig2013; @McCaig2014; @McCaig2015]
    * sustained high rates of overall economic growth
    * even throughout 2008+ (with declining external demand, tightening monetary/fiscal policies) (real) GDP per capita grew 5.1% annually
    * similar trajectory to China - even more remarkable rates of growth over a longer period of time but at cost of higher inequality

* marked reduction in absolute poverty in country
    * rate of decline slowed somewhat since mid-2000s [@WorldBank2012; @VASS2006; @VASS2011]
    * some decline can be directly attributed to liberalization of markets instead of growth more generally [@McCaig2011; @Benjamin2004; @Edmonds2006]
* inequality in Vietnam is largely intersectional between ethnicity, regional situation, and a strong rural-urban divide
    * persistent poverty severe among ethnic minorities [@Baulch2012]
        * [@WorldBank2012; Baulch2012; vandeWalle2001; vandeWalle2004]
    * consumption inequality since early 1990s has been relatively constant, moving within narrow range
    * income inequality markers werwe (and are) significantly higher than consumption measures, but dropped sharply in the 1990s
        * flattening off in 2000s
    * robust grwoth in agricultural incomes were and continue to play an important role in moderating inequality increases (through other sources of income) [@Benjamin2004]

* looks at income growth and inequality over time (2002-2014) and importantly the income sources
    * "The decompositions allow us to identify the income sources, and thus markets, that underlie Vietnam's particular experience of structural change, growth, and distribution of income." [27]
    * construction household per capita income, including a moderate grwoth slow-down in 2010.
    * **overall small income inequality decrease in Vietnam (2002-2014)**
        * suggests growth has been accompanied by equity extending beyond poverty reduction
        * rural inequality slightly increased, urban decreased
            * rural driven by slow income grwoth among ethnic minorities - a growing proportion of population
            * incomes of minorities rose, but gap to ethnic majority still widened
        * but offset by decreased urban-rural inequality
    * decomposition insights:
        * farm incomes remain "important, relatively equalizing source of opportunity for rural households"" [27]
        * growth of wage income driven by rising earnings among wage-workers more than increased participation in wage labor
    * sampled stratified into
        * households, communes, districts, provinces, regions

While in 2002 the ethnic minority population living in rural areas was below 15% in 2002, it rose to over 18% in 2014 - both due to higher fertility among minorities and ethnic majority Kinh urbanizing at a higher rate - and the ratio of Kinh to minority incomes rose to more than 2.0 in 2014 [@Benjamin2017].
The same study finds that income inequality rose even more sharply *within* ethnic minorities, while that of rural Kinh, though increasing from 2002 to 2014, fell back to 2002 levels around 2014.
These findings suggest that the primary drivers of rural income inequality are a growing gap between Kinh and minorities while at the same time a similar rising inequality develops among minority rural populations themselves.

* structural income composition: [41]
    * 2002
        * family business & wage income main drivers of income inequality (overall) (>60%) (account for higher share of inequality than income)
        * crop and agricultural sidelines income is relatively equalizing (account for lower share of inequality than income)
        * Gini coefficient: wage and family business very unequally distributed; also remittances and 'other incomes' also unequal but overall small share means they have lower impact
    * 2014:
        * wage income now 42% of total income (30.5% 2002), less unequally distributed, suggesting a labor market that is both more prevalent and more equally distributed
        * however, still majorly correlated with overall income thus driver of inequality (as are remittances)
        * overall, points to labor markets and wage labor opportunities as driver of equality during high growth BUT this is for overall population, not rural/minority population
        <!-- TODO find study for vietnam minority/rural population income inequality (within/to Kinh) -->
* location inequality:
    * fallen dramatically, inequality increasingly within-location outcome, less due to differences between locations
    * primarily due to migration across locations
    * true for differences between urban/rural within/between provinces

Overall: - slight reduction of of inequality through reduction in influence of wage labor on inequality while existing within-rural inequalities, those between Kinh and minorities, and those within minorities are further pushed apart.

<!-- TODO look at 2 lowest quintiles -->

