### [x] Bui2019 - Determinants of Rural-Urban Inequality in Vietnam: Detailed Decomposition Analyses Based on Unconditional Quantile Regressions

* examines determinants of rural-urban gap of household welfare in Vietnam through detailed decomposition analyses (consumption inequality) 2008-2012
* basic education primary factor being beneficial to rural poort and ethnic minorities (in improving living standards)
* remittances improve rural welfare but do not help reducing within or between-inequality
* policy should ensure easy education access and support for self-employed to raise and stabilize income (instead of wage work, see @Benjamin2017)

* other studies on income inequality [@Imai2011; Imbert2011; Takahashi2007; vandeWalle2001]
    * most have tendency to mask within-group heterogeneity
    * e.g. within rural area there is high degree of heterogeneity depending on geographic characteristics (remoteness) or cultural factors [@Cao2008]

* previous studies on urban-rural expenditure:
    * [@Thu2014] - urban-rural inequality continued to increase over years due to both covariate effects and returns to those covariate effects
        * in 90s until 2002, but marginally decreased 2002-2006 [also @Fritzen2005]
    * [@Nguyen2007] - welfare disparity mainly explained by impact of structural effects
        * return to education, ethnicity, agricultural activies dramatically changed from 93-98
        * return to education improved the most
        * -> suggested development policy had urban bias (better education, more likely to benefit from economic reform)
        * confirmed by [@Fesselmeyer2010] - Theil Index decomposition found period inequality within rural-urban sectors remained stable but between inequality increased 61.9%
    * [@Cao2008] - within-gap for 2002-2004
    * this study builds upon their insights and uses reweighted regressions to arrive at rebust results

* in 90s widening gap between urban and rural
    * in last decade mostly within-group disparity (due to number of salaried workers in households within each sector)
* in 2000s within-group inequality including regional, rural-urban, ethnic, gender increased/newly analyzed

Doi Moi policies: controlling credit growth, reducing subsidies to state-owned enterprises, besides opening economy to international trade

results:
* urban-rural gap increasing in 2010, decreasing afterwards
* effects of primary&secondary education on expenditure have become more positive across distribution in rural sector in recent years
    * -> suggests welfare inequality results from inequality in opportunity to improve human capital (agrees with @Thu2014)
* thus, with within inequality as main overal inequality contributor, and large proportion of uneducated heads of households in rural sectors, facilitating education access for disadvantaged groups (poor households and ethnic minorities) would narrow gap within and between
    * higher education widens inequality gap again (between&within)
    * low social mobility among rural poor
        * e.g. they do not get the same social insurance as urban residents

### [ ] Imbert2013

results: earnings inequality overall in Vietnam decreased 1993-2006; public-private earnings gap increased in favor of public employees due to changes in compensation patterns: they were generally underpaid relative to earnings potential 90s, returns to skills homogeneity in labor market increased in early 2000s

### [ ] Nguyen2007

results: welfare inequality which in 1993 is primarily due to covariates such as education, ethnicity and age across entire distribution; in 1998 this remains true only for lowerst quantiles with rest of distribution being primarily due to differences in return between urban/rural sectors

### [x] ThuLe2014

results: urban-rural consumption inequality 1993-2006; urban households consistently twice as much expenditure; difference lowest for poor households, increases (monotonically) for richer; primary drivers: inter-group different education (most important), age structure, labor market activity, geographic location;
domestic remittances shorten urban-rural expenditure gap in later years (2002,2006)

### [ ] Cao2008

results: urban-rural inequalities 2002-2004, finds within-sector inequalities higher than between-, due to location characteristics; income level overall stays with education, occupation covariates; urban inequality higher than rural due to wage labor differences higher; wage labor can be equalizing source, agriculture definitely equalizing

### [ ] Fesselmeyer2010

results: 1990s widening urban-rural gap, individual characteristics (education, ethnicity, age) primary explanations for widening with returns primary explanation for increase at higher percentiles; argues for Lipton's urban-bias hypothesis creating structural obstacles rural

### [ ] Takahashi2007

results: primary determinants on income inequality in rural (emphasis on human capital and land) are returns to assets rather than endowments across regions; land endowments do not strongly correlate with regional income disparity (partially offset by lower returns); human capital improvements primary drivers of Red River delta catching up with Mekong River delta region
