### [x] Mottet2009

* looks at strengths/weaknesses of flood risk management in Ninh Binh province (2002-2005), especially urban Ninh Binh (capital):
    * flood risks constant challenge to area (for centuries)
    * affects most areas within the region
* strengths of current management lie in prevention with dykes designed to channel high waters
    * additional measures, consolidation and elevation of houses, further strengthens prevention
    * effective monitoring of weather conditions (rainfall/typhoon) that may trigger floods
* weaknesses
    * continued construction in flood-endangered zones (little urban policy)
    * information given to inhabitants over flood risks often insufficient
    * few compensation systems for flood victims

### [x] Kozel2014

* overview of poverty in Vietnam and how it plays into inequality
* generally, poverty decreased (dramatically) in Vietnam (90s-2010)
    * but factors still relatively similar:
        * low education and skills,
        * dependency on subsistence agriculture,
        * physical and social isolation
        * specific disadvantages linked to ethnic identity
        * exposure to natural disasters and risks
* "future growth in agricultural livelihoods is also threatened by risks and vulnerabilities such as [...] natural disasters, climate change, and environmental degradation" [180]
    * poor households remain in precarious situation to economy-wide shocks (e.g. effects of climate change on rainfall and temperatures)
    * but also many households remain vulnerable to *falling* into poverty through these exogenous shock events
    * (reactionary) mitigation efforts towards these shocks: reduced healthcare spending, selling of land/livestock assets, taking children out of school often in turn lead to longer term adverse consequences

### [x] Ylipaa2019

results:
* Vietnam extremely susceptible to climate change impacts, esp extreme weather events (storms, floods)
* looking at adaptation through gendered dimensions
    * differentiated rights/responsibilities male/female leading to unequal opportunities
    * females increased immobility, thus increased vulnerability to climate impacts and reduced capacity to adapt
* at same time, farming livelihoods become increasingly feminized (due to urbanization and devaluation of farming)
    * the gender dimension is harder to counteract through usual technical solutions, may lead to exacerbation of both within-group/between-group inequalities

### [x] Karpouzoglou2019

results:
* historically, tying flood resilience of river deltas to institutional/infrastructural interventions, runs danger of unforeseen consequences ('ripple effects'):
    * biodiversity and accelerated land subsidence [collapse]
        * endangering fertile characteristics that made them interesting locations in the first place
* resilience measures thus at risk of amploifying unequal power relations
    * potentially have differential effects on people's mobility under flood conditions
    * some groups better protected than others (water accumulation in specific areas)
* driven by existing power structures, thus necessary to as if they exacerbate existing power inequalities

### [x] Son2020

results:
* analyze adaptation by ethnic minorities (Tay, Dao, Hmong) in Northern Mountainous Region (NMR):
    * poorest area of Vietnam
    * gender, age, ethnicity, poverty, location often provided considerable barriers to adaptation
    * locally-employed coping strategies conditional on strength and foresight of institutions and policies on loca, regional, central levels (i.e. especially preventative measures)
    * local knowledge and social capital can ease pressures but policy failures more typically led to mal-adaptation and welfare dependence
    * necessary to increase quality, focus of and access to government resources to enhance community adaptation possibilities
* risks:
    * drought - (rice) yield losses between 50% and 100% depending on proximity of fields to water sources
        * impact also depends on access to non-farm incomes sources
        * effects poverty and hunger/malnutrition (especially among children)
        * taking children out of school to help family survival (financial & food)
    * flood
        * directly/indirectly (land slides) damage to residential structures
        * even more important than property damage was livelihood disruption
        * crop destruction, landslide cause, rice field inundation, overflowing fish ponds
        * additionally social problems like health risks through water contamination and malnutrition (crop failure)
    * cold snaps
        * loss of livestock
        * impact depending on biophysical location (higher altitudes hit more intensely)
        * ethnicity and farming practices (free-range grazing hit more heavily)
* government should shift from crisis management to risk management, focus on building more adaptive capacity

### [x] Jafino2021

* equity considerations increase in climate adaptation planning
    * but considerations often adopt aggregated perspective
    * only through closer disaggregation can be seen who benefits (when and where)
* examples in Vietnam Mekong Delta of flood protection efforts mainly benefitting large-scale farming while small-scale farmers were in fact harmed
    * measured through aggregate total output and equity indicators and disaggregated district-level farming profitability indicators
    * analyzes: inundation, sedimentation, soil fertility, nutrient dynamics, behavioral land-use, farming profitability in coupled assessment model
* adequate planning to anticipate equity consequences may require accounting for multisectoral dynamics
    * inter-district inequality responds non-linearly to climatic/socio-economic changes and choices of adaptation policies

-> within-sector policy responses to climate change may have between-sector impacts

### [x] Hudson2021

* social inequalities lead to flood resilience inequalities across social groups
* analyzes self-stated flood recovery responses in Central Vietnam (Thua Thien-Hue province), mainly in gender dimension:
    * set of relevant variables similar across genders: age, social capital, internal and external support after flood, perceived severity of previous flood impacts, perception of stress-resilience
    * women generally more heavily affected by flooding with longer recovery times
    * psychological variables can influence recovery rates more than adverse flood impacts (thus should be considered in post-flood support programs)

### [x] Sen2021

results:
* main barriers to information access are:
    * farmers' lack of trust of formal climate-related services
    * farmers' lack of perceived risk from climate change
    * difficulties in balancing climate adaptation and economic benefits of new interventions
* ethnicity itself not a barrier since all farmers look for climate information through informal channels (friends, neighbors, market actors) instead of formal channels (agricultural departments, television, radio)
    * but cultural issues such as language *were* barrier
